---
sun: 1.3.6.1.4.1.42
prod: 1.3.6.1.4.1.42.2
sunsymon: 1.3.6.1.4.1.42.2.12
agent: 1.3.6.1.4.1.42.2.12.2
base: 1.3.6.1.4.1.42.2.12.2.1
modules: 1.3.6.1.4.1.42.2.12.2.2
hardware: 1.3.6.1.4.1.42.2.12.2.2.1
config: 1.3.6.1.4.1.42.2.12.2.2.1.1
reader4u: 1.3.6.1.4.1.42.2.12.2.2.1.1.1
reader4udt: 1.3.6.1.4.1.42.2.12.2.2.1.1.2
reader4uwg: 1.3.6.1.4.1.42.2.12.2.2.1.1.3
reader4u1P: 1.3.6.1.4.1.42.2.12.2.2.1.1.4
system: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1
machine: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.3
platform: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.4
platformName: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.5
platformSerial: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.6
platformAmbientTemp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.7
confNumDomain: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.8
confNumSysBrd: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.9
confNumProc: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.10
confNumConBrd: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.11
confNumCenterplane: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.12
confNumSuppBrd: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.13
confNumIoCab: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.14
confNumFanTray: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.15
confNumBulkPower: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.16
platformMasterConBrd: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.17
platformSysClkConBrd: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.18
systemClockFreq: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.19
lastUpdate: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.20
total-config-changes: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.1.21
system-board: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2
sb: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1
system-boardEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1
board-no: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.4
sysBrdGenPower: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.5
memory-size: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.8
sysBrdGenNumProc: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.9
number-IO-cards: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.10
sysBrdStarfireCIC0Temp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.11
sysBrdStarfireCIC1Temp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.12
sysBrdStarfireMCTemp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.13
sysBrdStarfireXDB2Temp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.14
sysBrdStarfireXDB3Temp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.15
sysBrdStarfirePROC0Temp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.16
sysBrdStarfirePROC1Temp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.17
sysBrdStarfirePROC2Temp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.18
sysBrdStarfirePROC3Temp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.19
sysBrdStarfire3p3VDCTemp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.20
sysBrdStarfireVDCCoreTemp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.21
sysBrdStarfire5VDCTemp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.22
sysBrdStarfire3p3VDC: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.23
sysBrdStarfire5VDCHK: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.24
sysBrdStarfire5VDC: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.25
sysBrdStarfireVDCCore: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.26
sysBrdStarfire3p3VDCHK: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.27
serial: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.28
last-update: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.29
board-type: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.1.1.32
daq: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.2.2
asic: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3
as: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1
asicEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1.1
cic0: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1.1.5
cic1: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1.1.6
cic2: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1.1.7
cic3: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1.1.8
ldpath0: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1.1.9
ldpath1: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1.1.10
pc0: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1.1.11
pc1: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1.1.12
pc2: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1.1.13
xdb0: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1.1.14
xdb1: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1.1.15
xdb2: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1.1.16
xdb3: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.3.1.1.17
cpu-unit: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.4
cu: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.4.1
cpu-unitEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.4.1.1
unit: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.4.1.1.4
processor-id: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.4.1.1.5
ecache-size: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.4.1.1.9
dcache-size: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.4.1.1.10
icache-size: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.4.1.1.11
cpu-type: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.4.1.1.12
mem-unit: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.5
mu: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.5.1
mem-unitEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.5.1.1
board-num: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.5.1.1.4
mem-group: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.6
mg: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.6.1
mem-groupEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.6.1.1
group-num: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.6.1.1.4
dimm: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.7
dm: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.7.1
dimmEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.7.1.1
dimm-id: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.7.1.1.4
mem-error: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.7.1.1.5
board-reference: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.7.1.1.7
io-unit: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.8
iu: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.8.1
io-unitEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.8.1.1
device-type: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.8.1.1.5
io-controller: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.9
ic: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.9.1
io-controllerEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.9.1.1
io-controller-num: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.9.1.1.4
upa-portid: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.9.1.1.6
clock-frequency: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.9.1.1.7
version-no: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.9.1.1.9
io-adaptor: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.10
ia: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.10.1
io-adaptorEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.10.1.1
entry-no: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.10.1.1.3
scard-num: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.10.1.1.4
post-status: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.10.1.1.5
model: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.10.1.1.6
device-summary: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.10.1.1.7
disk-count: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.10.1.1.8
network-count: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.10.1.1.9
tape-count: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.10.1.1.10
cache-updated: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.10.1.1.11
centerplane: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.11
cp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.11.1
centerplaneEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.11.1.1
centerplaneStarfireNum: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.11.1.1.4
centerplaneStarfireTemp0: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.11.1.1.5
centerplaneStarfireTemp1: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.11.1.1.6
centerplaneStarfireTemp2: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.11.1.1.7
centerplaneStarfireTemp3: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.11.1.1.8
centerplaneStarfireTemp4: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.11.1.1.9
centerplaneStarfireTemp5: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.11.1.1.10
centerplaneStarfireTemp6: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.11.1.1.11
centerplaneStarfireTemp7: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.11.1.1.12
centerplaneStarfireTemp8: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.11.1.1.13
centerplaneStarfireTemp9: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.11.1.1.14
centerplane-support-board: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.12
csb: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.12.1
centerboard-support-boardEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.12.1.1
suppBrdGenNum: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.12.1.1.4
suppBrdGenPower: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.12.1.1.5
suppBrdStarfire3p3VDC1Temp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.12.1.1.6
suppBrdStarfire3p3VDC2Temp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.12.1.1.7
suppBrdStarfire5VDCHK: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.12.1.1.8
suppBrdStarfire3p3VDCHK: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.12.1.1.9
suppBrdStarfire3p3VDC: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.12.1.1.10
control-board: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13
cb: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1
control-boardEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1
cbGenNum: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1.4
cbGenPower: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1.5
cbStarfireHostName: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1.6
cbStarfire5VDCTemp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1.7
cbStarfire5VDCPerTemp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1.8
cbStarfire5VDCFanTemp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1.9
cbStarfireSen0Temp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1.10
cbStarfireSen1Temp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1.11
cbStarfireSen2Temp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1.12
cbStarfire5VDC: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1.13
cbStarfire5VDCHK: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1.14
cbStarfire3p3VDCHK: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1.15
cbStarfire5VDCPer: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1.16
cbStarfire5VDCFan: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.13.1.1.17
fantray: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.14
ft: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.14.1
fantrayEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.14.1.1
sunSmTreeProp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.14.1.1.1
sunSmNodeName: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.14.1.1.2
entry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.14.1.1.3
fanTrayGenNum: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.14.1.1.4
fanTrayGenPower: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.14.1.1.5
fru: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.14.1.1.6
hpu: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.14.1.1.7
fanunit: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.15
fu: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.15.1
fanunitEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.15.1.1
fanGenTraySlotNum: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.15.1.1.4
fanGenNum: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.15.1.1.5
fanGenStatus: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.15.1.1.6
fanGenSpeed: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.15.1.1.7
bulkpower: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.16
bp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.16.1
bulkpowerEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.16.1.1
bulkPowerGenNum: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.16.1.1.4
bulkPowerGenStatus: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.16.1.1.5
acpower: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.17
ac: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.17.1
acpowerEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.17.1.1
acpowerNum: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.17.1.1.4
io: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.18
ioc: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.18.1
ioEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.18.1.1
ioCabGenNum: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.18.1.1.4
ioCabGenPower: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.18.1.1.5
dom: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.20.1
domainEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.20.1.1
domainName: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.20.1.1.1
ip: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.20.1.1.2
arbstop: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.20.1.1.3
recordstop: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.20.1.1.4
watchdog: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.20.1.1.5
domainNumSysBrd: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.20.1.1.6
domainSysBrdList: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.20.1.1.7
domainSysBrdConfig: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.20.1.1.8
domainBootProc: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.20.1.1.9
snmpagent: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.21
port-list: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.21.1
agentTable: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.21.2
agentTableEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.21.2.1
port: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.21.2.1.2
hostname: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.21.2.1.3.1
status: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.21.2.1.3.2
snmp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.21.2.1.3.3
snmpErrorCount: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.21.2.1.3.4
traps: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.21.2.1.3.5
alternate: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.21.2.1.3.6
sspver: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.21.2.1.3.7
dot: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.22
magic-number: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.22.1
dot-table: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.22.2
dot-tableEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.22.2.1
object-uniqueID: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.22.2.1.2
object-topology-parent: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.22.2.1.3
object-discovery-type: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.22.2.1.4
ip-address: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.22.2.1.5
symon-agent-port: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.22.2.1.6
family-type: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.22.2.1.7
object-label: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.22.2.1.8
object-description: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.22.2.1.9
vcoreEntry: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.23.1
board-number: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.23.1.1
vcore: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.23.1.2
shortPoll: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.24
ssp: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.24.1
discovery: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.24.2
domain: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.24.3
longPoll: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.25
refreshModel: 1.3.6.1.4.1.42.2.12.2.2.1.1.4.26
reader4u1D: 1.3.6.1.4.1.42.2.12.2.2.1.1.5
reader4unt: 1.3.6.1.4.1.42.2.12.2.2.1.1.6
readerSerengeti: 1.3.6.1.4.1.42.2.12.2.2.1.1.7
reader4uvh: 1.3.6.1.4.1.42.2.12.2.2.1.1.8
readerECP: 1.3.6.1.4.1.42.2.12.2.2.1.1.9
readerELP: 1.3.6.1.4.1.42.2.12.2.2.1.1.10